<?php
$tpl->assign("first_field", $r['ime']);
$tpl->newBlock("content_field");
if($r['parent'] == 0) {
	$parent = "Glavna navigacija";
}
else {
	$parent = "Sekundarna navigacija";
}

$tpl->assign("field", $parent);
$tpl->assign("listing_zadnji", " class='listing_zadnji'");
?>